XmLGridDeselectRow(3X)

NAME
XmLGridDeselectRow - deselect a row

SYNTAX
void XmLGridDeselectRow(widget, row, notify)
Widget widget;
int row;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

row position of content row

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects the specified content row in the Grid. If notify is True and the row is currently selected, the Grid's XmNdeselectCallback callbacks will be called.

SEE ALSO
XmLGridDeselectAllRows(3X)